<div class="mat-card-content">
    <div class="example-button-container">
        <button mat-fab color="warn" aria-label="Example icon button with a home icon" routerLink="">
          <mat-icon>home</mat-icon>
        </button>
    </div>
</div>
<table>
    <tr>
        <th>name</th>
        <td>{{user.name}}</td>
    </tr>
    <tr>
        <th>age</th>
        <td>{{user.age}}</td>
    </tr>
    <tr>
        <th>email</th>
        <td>{{user.email}}</td>
    </tr>  
    <tr>
        <th>address</th>
        <td>{{user.address}}</td>
    </tr>
    <tr>
        <th>company</th>
        <td>{{user.company}}</td>
    </tr>
    <tr>
        <th>registered</th>
        <td>{{user.registered | date:'dd/MM/yy hh:mm'}}</td>

    </tr>
    <tr>
        <th>phone</th>
        <td>{{user.phone}}</td>

    </tr>
    <tr>
        <th>gender</th>
        <td>{{user.gender}}</td>

    </tr>
    <tr>
        <th>balance</th>
        <td>{{user.balance}}</td>
    </tr>
    <tr>
        <th>guid</th>
        <td>{{user.guid}}</td>
    </tr>
    <tr>
        <th>latitude</th>
        <td>{{user.latitude}}</td>

    </tr>
    <tr>
        <th>longitude</th>
        <td>{{user.longitude}}</td>
    </tr>
    <tr>
        <th>tags</th>
        <td>{{user.tags}}</td>
    </tr>
        

</table>


